main {
  overflow: hidden;
}
.wrapper {
  width: var(--wrapper-width);
  margin: auto;
}
.business.page-hero {
  background: var(--hero-bg) url(../img/page_hero_business.png) center no-repeat;
}

#business {
  margin-top: 7.5rem;
  margin-bottom: 5rem;
  color: var(--black);
}
.business-lead {
  width: 45rem;
  margin-inline: auto;
  max-width: 80%;
  padding: 3.25rem 4rem;
  background: var(--beige);
  border-radius: 1.25rem;
  position: relative;
}
.business-lead p {
  font-size: 1.25rem;
  line-height: 2;
  text-decoration: underline dashed #90b44b;
  text-decoration-thickness: 2px;
  text-underline-offset: 0.5rem;
  text-align: center;
}
.business-lead span {
  position: absolute;
  display: block;
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
  background: var(--black);
  color: var(--white);
  top: 1rem;
  left: -2rem;
}
.business-project {
  padding-top: 3.75rem;
  padding-bottom: 2rem;
}
.business-project .wrapper {
  display: flex;
  padding-inline: 2rem;
  align-items: center;
  justify-content: space-between;
}
.business-project:nth-child(even) {
  background: var(--beige);
}
.business-project:nth-child(even) .wrapper {
  flex-direction: row-reverse;
}
.business-image {
  width: 32.5rem;
  border-radius: 0.5rem;
  box-shadow: 0.5rem 0.5rem var(--cpn-main);
}
.animated .business-image {
  animation: fade-in 1s 2s linear both;
}
.business-content {
  width: 38%;
}
.business-no {
  font-size: 1.25rem;
  margin-bottom: 0.75rem;
}
.business-title {
  font-size: 1.5rem;
  padding-left: 1rem;
  margin-bottom: 1.5rem;
  line-height: 1;
  position: relative;
}
.animated .business-title {
  animation: text-up 1s 0.5s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.business-title::before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 100%;
  background: var(--cpn-main);
  position: absolute;
  left: 0;
}
.business-txt {
  text-align: justify;
  line-height: 2;
}
p.sp {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .business-image {
    width: 26rem;
  }
  .business.page-hero {
    background-size: 80% auto;
  }
}
@media only screen and (max-width: 599px) {
  .business-lead {
    max-width: calc(100% - 2rem);
    margin-inline: auto 0;
  }
  .business-lead p {
    text-align: justify;
  }
  .business-lead span {
    font-size: 1rem;
  }
  p.pc {
    display: none;
  }
  p.sp {
    display: block;
  }
  .business-list .business-project .wrapper {
    flex-direction: column;
  }
  .business-content {
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .business-image {
    max-width: 100%;
  }
}
